body{
	background:#f1f2ec;
	padding-bottom:20px;
	border-top:10px solid #000000;
}
#badge{
	width:276px;
	height:199px;
	background-image:url(../img/badge.png);
}
#badge p{
	text-align:center;
	width:276px;
	display:block;
	padding:130px 0 0 0;
	margin:0;
	line-height:0;
	font-size:28px;
	color:#ffffff;
}
#badge p span{
	font-size:12px;
}

.clearfix{
	clear:both;
}
.breadcrumb{
	background:#FFFFFF;
}
hr{
	border-color:#ccc;
}

.padtop{
	padding-top:15px;
}

.sharing{
	padding-top:10px;
	padding-bottom:20px;
}

.bs-callout li{
	font-size:16px;
}

.media-body{
	padding-left:20px;
}

.page-header{
	margin-bottom:0px;
}

.progress{
	margin-bottom:0px;
}

.questions li{
	font-size:16px;
	font-weight:bold;
}

.bs-callout {
    padding: 10px 20px 0;
    margin: 20px 0 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}